FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 02-16-2012, 02:26 PM
Mert Dirik
 
Default Bug#660119: Turkish debconf template translation for linux-latest

Package: linux-latest
Severity: wishlist
Tags: l10n patch

Please find the attached Turkish translation of linux-latest debconf
template.


Best regards
# debconf templates for linux-latest; translation into LANGUAGE.
# Copyright YEAR TRANSLATION COPYRIGHT HOLDER
# This file is distributed under the same license as the linux-latest
# package.
# Mert Dirik <mertdirik@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: linux-latest-2.6 VERSION
"
"Report-Msgid-Bugs-To:
"
"POT-Creation-Date: 2011-07-24 16:15+0200
"
"PO-Revision-Date: 2012-02-12 00:21+0200
"
"Last-Translator: Mert Dirik <mertdirik@gmail.com>
"
"Language-Team: Debian L10n Turkish <debian-l10n-turkish@lists.debian.org>
"
"Language:
"
"MIME-Version: 1.0
"
"Content-Type: text/plain; charset=UTF-8
"
"Content-Transfer-Encoding: 8bit
"

#. Type: error
#. Description
#: ../linux-image-686.templates:1001
msgid "This system requires a different kernel configuration"
msgstr "Bu sistem farklı bir çekirdek yapılandırması gerektiriyor"

#. Type: error
#. Description
#: ../linux-image-686.templates:1001
msgid "Debian's '686' kernel configuration has been replaced by the '686-pae' configuration, which uses PAE (Physical Address Extension). However, the CPU in this system does not support PAE."
msgstr "Debian'ın '686-pae' çekirdek yapılandırması, '686' çekirdek yapılandırmasının yerine geçmi?tir. Yeni yapılandırma PAE (Fiziksel Adres Uzantısı) kullanır; fakat bu sistemdeki i?lemci PAE desteklemiyor."

#. Type: error
#. Description
#: ../linux-image-686.templates:1001
msgid "You should install linux-image-486 and remove linux-image-686 and/or linux-image-2.6-686 if they are currently installed."
msgstr "linux-image-486 paketini kurmalı ve e?er yüklü ise linux-image-686 ve/veya linux-image-2.6-686 paketini kaldırmalısınız."
 

Thread Tools




All times are GMT. The time now is 08:27 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org